{% extends 'usuario/plantilla.html' %}

{% block contenido %}
<h2>Área para miembros</h2>

<p>
    Bienvenido <b>{{request.user.username}}</b>, 
    esta página es exclusiva para usuarios registrados.
</p>

<hr />
<a href="/logout">Cerrar sesión</a>
{% endblock contenido %}